# Copyright (c) 2004 Sun Microsystems, Inc. All rights reserved. 
# 
# Sun Microsystems, Inc. has intellectual property rights relating to
# technology embodied in the product that is described in this document.
# In particular, and without limitation, these intellectual property rights
# may include one or more of the U.S. patents listed at
# http://www.sun.com/patents and one or more additional patents or pending
# patent applications in the U.S. and in other countries.
# 
# U.S. Government Rights - Commercial software. Government users are subject
# to the Sun Microsystems, Inc. standard license agreement and applicable
# provisions of the FAR and its supplements.
# 
# Use is subject to license terms. 
# 
# This distribution may include materials developed by third parties. Sun,
# Sun Microsystems, the Sun logo, Java and Sun[tm] ONE are trademarks or
# registered trademarks of Sun Microsystems, Inc. in the U.S. and other
# countries. 
# 
# Copyright (c) 2004 Sun Microsystems, Inc. Tous droits reserves. Sun
# Microsystems, Inc. detient les droits de propriete intellectuels relatifs
# a la technologie incorporee dans le produit qui est decrit dans ce document.
# En particulier, et ce sans limitation, ces droits de propriete
# intellectuelle peuvent inclure un ou plus des brevets americains listes
# a l'adresse http://www.sun.com/patents et un ou les brevets supplementaires
# ou les applications de brevet en attente aux Etats - Unis et dans les
# autres pays.
# 
# L'utilisation est soumise aux termes du contrat de licence.
# 
# Cette distribution peut comprendre des composants developpes par des
# tierces parties.
# 
# Sun, Sun Microsystems, le logo Sun, Java et Sun[tm] ONE sont des marques
# de fabrique ou des marques deposees de Sun Microsystems, Inc. aux
# Etats-Unis et dans d'autres pays.
#EN: anonauth.html
onlinehelp.doc=anonauth.html
#EN: Authentication Modules
authentication=\u8a8d\u8b49\u6a21\u7d44


#EN: Error getting usernames attributes.
AnonInitUsernamesEx=\u53d6\u5f97\u4f7f\u7528\u8005\u540d\u7a31\u5c6c\u6027\u6642\u767c\u751f\u932f\u8aa4\u3002
#EN: Error getting default username attribute.
AnonInitDefUserEx=\u53d6\u5f97\u9810\u8a2d\u4f7f\u7528\u8005\u540d\u7a31\u5c6c\u6027\u6642\u767c\u751f\u932f\u8aa4\u3002
#EN: Error getting domain profile.
AnonInitDomainEx=\u53d6\u5f97\u7db2\u57df\u8a2d\u5b9a\u6a94\u6642\u767c\u751f\u932f\u8aa4\u3002
#EN: Login error
AnonValidateEx=\u767b\u5165\u932f\u8aa4
#EN: No callback handler available.
NoCallbackHandler=\u6c92\u6709\u53ef\u7528\u7684\u56de\u547c\u8655\u7406\u7a0b\u5f0f\u3002
#EN: The user name you entered is either null or empty.
UserError=\u60a8\u8f38\u5165\u7684\u4f7f\u7528\u8005\u540d\u7a31\u70ba\u7a7a\u3002
#EN: Anonymous Username
username=\u533f\u540d\u4f7f\u7528\u8005\u540d\u7a31
#EN: Illegal arguments.
IllegalArgs=\u975e\u6cd5\u7684\u5f15\u6578\u3002
#EN: Anonymous
iplanet-am-auth-anonymous-service-description=\u533f\u540d
#EN: This server uses Anonymous Authentication
moduleHeader=\u8a72\u4f3a\u670d\u5668\u4f7f\u7528\u533f\u540d\u8a8d\u8b49
#EN: Valid Anonymous Users
a101=\u6709\u6548\u533f\u540d\u4f7f\u7528\u8005
#EN: Enter the User ID that has permission to login without providing credentials.
a101.help=\u8f38\u5165\u64c1\u6709\u767b\u5165\u6b0a\u9650\u800c\u7121\u9700\u63d0\u4f9b\u6191\u8b49\u7684\u4f7f\u7528\u8005 ID\u3002
#EN: Default Anonymous User Name
a102=\u9810\u8a2d\u533f\u540d\u4f7f\u7528\u8005\u540d\u7a31
#EN: Enable Case Sensitive User IDs
a103=\u555f\u7528\u5927\u5c0f\u5beb\u76f8\u7b26\u7684\u4f7f\u7528\u8005 ID

#Always the Authentication Level attribute should be the last item in the
#display section of the profile page. Make sure the key is always a large
#number. Now it is a500. This is to avoid reshuffling the keys if new
#attributes are added.

#EN: Authentication Level
a500=\u8a8d\u8b49\u7d1a\u5225
